/*-------------------------------------------------------
Theme Name: Child Theme
Theme URI: https://foxley-farm.co.uk/
Description: A child theme template for Divi
Author: Folcratech
Template: Divi
Version: 4.14.2
----------------- ADDITIONAL CSS HERE ------------------*/
@import url('../Divi/style.css');

/** Child Theme Customisations */

h1, h2, h3, h4, h5, span, a, label, p, input{
	font-family: "Poppins", serif !important;
	line-height: normal;
}
section {
    overflow: hidden;
}
.custom-header nav {
/*   position: absolute; */
  z-index: 10;
  left: 0;
  right: 0;
  top: 0;
  font-family: "Montserrat", "sans-serif";
  height: 100px;
  background-color: #fff;
/*   padding: 0 5%; */
}
header.custom-header label.icon-burger {
    position: absolute;
}
.custom-header nav .logo {
  float: left;
  width: 40%;
  height: 100%;
  display: flex;
  align-items: center;
  font-size: 24px;
  color: #fff;
}
.container,
.page-template-new-home .container {
    max-width: 1340px;
    width: 100% !important;
}
.custom-header nav .links {
  float: right;
  padding: 0;
  margin: 0;
  width: 45%;
  height: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.custom-header nav .links li {
	list-style: none;
	padding: 0px 24px;
}

.custom-header nav .links a {
    display: block;
    
    font-size: 18px;
    text-decoration: none;
    position: relative;
    font-family: "Poppins", serif;
    font-weight: 400;
    color: #4B4B4B;
	padding: 10px 0px;
}
.custom-header nav .links a:hover {
  color: #009fe3;
}
.custom-header nav .links a::before {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #009fe3;
  visibility: hidden;
  transform: scaleX(0);
  transition: all 0.3s ease-in-out 0s;
}
.custom-header nav .links a:hover::before {
  visibility: visible;
  transform: scaleX(1);
  color: #009fe3;
}
.custom-header #nav-toggle {
  position: absolute;
  top: -100px;
}
.custom-header nav .icon-burger {
  display: none;
  position: absolute;
  right: 5%;
  top: 50%;
  transform: translateY(-50%);
}
.custom-header nav .icon-burger .line {
  width: 30px;
  height: 5px;
  background-color: #fff;
  margin: 5px;
  border-radius: 3px;
  transition: all 0.5s ease-in-out;
}

/* section.newheader-banner{
    display: flex;
    align-items: center;
   justify-content: center;
    height: calc(100vh - 150px);
	background-position: center;
	position: relative;
	background-repeat: no-repeat !important;
	width: 100%;
	background-size: cover !important;
}

section.newheader-banner:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0px;
    height: 100%;
    width: 100%;
    background: rgb(0 0 0 / 30%);
} */

section.headerslider{
	position: relative;
}
section.headerslider .header-banner-new{
    display: flex;
    align-items: center;
/*     justify-content: center; */
    height: calc(100vh - 150px);
	background-position: center;
	position: relative;
	background-repeat: no-repeat !important;
	width: 100%;
	background-size: cover !important;
}
section.headerslider:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0px;
    height: 100%;
    width: 100%;
    background: rgb(0 0 0 / 30%);
}
header.custom-header {
    position: relative;
}
.iconbar .top-icon {
    display: flex;
    align-items: center;
    justify-content: center;
}
section.iconbar {
    background: #002E66;
    padding: 35px 0;
}
section.iconbar .icon-bg h3 {
    font-size: 22px;
    font-weight: 500;
    color: #fff;
	margin-top: 9px;
	margin-top: 20px;
	text-align: center;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
section.iconbar .icon-bg {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
section.iconbar .icon-bg p{
	font-size: 17px;
	color: #fff;
	font-weight: 200;
	text-align: center;
}
.aboutus .one-about .right,
.aboutus .one-about .left,
.aboutus .one-about {
    padding: 0;
}

.aboutus .one-about {
    display: flex;
	flex-wrap: wrap;
    align-items: center;
}
.aboutparagraph {
    margin-bottom: 40px;
}
.one-about .aboutparagraph:last-child {
    margin-bottom: 0;
}
.titlebar h2 {
    font-size: 48px;
    color: #004893;
    font-weight: 600;
	margin-bottom: 32px;
	padding: 0;
	line-height: normal;
}
#left-area .post-meta {
    display: none;
}
.one-about h3, .contentsec h3 {
    font-size: 30px;
    font-weight: 600;
    color: #004893;
	margin-bottom: 0px;
}
.aboutus .one-about .one-about {
    margin-top: 90px;
}
.aboutus .one-about .one-about .right:nth-child(odd) {
	padding-left: 0px;
/*    padding-right: 50px;*/
}

.aboutus .one-about h4 {
    font-size: 19px;
    color: #004893;
    font-weight: 600;
	margin-bottom: 30px;
	padding: 0;
	line-height: normal;
}
.aboutus .one-about p, .contentsec p {
    font-size: 17px;
    color: #313131;
    font-weight: 400;
	margin-bottom: 20px;
	padding: 0;
	line-height: normal;
}
/*.aboutus .one-about p {
    padding-right: 10%;
}*/
.getintouch input.wpcf7-submit,
.button-new a {
    font-size: 18px;
    color: #fff;
    background: #004893;
    padding: 10px 25px;
    border-radius: 100px;
	border: 1px solid #004893;
	transition: all 0.4s ease-in;
}
.getintouch input.wpcf7-submit:hover,
.button-new a:hover{
	background: transparent;
	color: #004893;
	border: 1px solid #004893;
}
.getintouch input.wpcf7-submit{
	width: 100%;
	margin-top: 25px;
}
.aboutus .one-about img, .contentimg {
	width: 100%;
	border-radius: 20px;
/*	height: 320px;*/
	object-fit: cover;
}
section.aboutus.f-new .one-about img, .contentimg {
	height: 100%;
}
.contentimg {
    min-height: 65vh;
}
.contentsec
{
    padding: 90px 0;
}
.service-inner .hover .hover-1-content:before {
    content: '';
    background: rgb(0 72 147 / 60%);
    width: 100%;
    position: absolute;
    transition: all 0.7s ease;
    position: absolute;
    bottom: -5px;
    left: 0px;
    height: 0%;
    z-index: -1;
    opacity: 0;
}
.service-inner .hover:hover .hover-1-content:before{
	height: 100%;
    opacity: 1;
}
.aboutus .one-about .left{
	padding-right: 30px
}
.services-img .right{
	padding-left: 30px
}
.order-new,
section.aboutus, #posts-container {
    padding: 90px 0;
}
section.order-new {
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center;
    background-repeat: no-repeat !important;
    width: 100%;
	position: relative;
    background-size: cover !important;
}
section.order-new:after{
	content: '';
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: #000;
	background: rgb(0 0 0 / 30%);
	z-index: 1;
}
.orderform {
    padding: 0;
    background: #004893;
    padding: 90px 130px;
	text-align: center;
	position: relative;
	z-index: 2;
	border-radius: 20px;
    overflow: hidden;
}
.titlebar.white h2 {
	color: #fff;
	margin-bottom: 15px;
}
.order-new .orderform p {
    font-size: 20px;
    color: #fff;
    margin-bottom: 30px;
	font-weight: 400;
	width: 80%;
	margin: 0 auto;
	margin-bottom: 30px;
}
.button-new.white {
    display: flex;
    align-items: center;
    justify-content: center;
}
.button-new.white a {
    background: #fff;
    color: #004893;
    display: flex;
    align-items: center;
	justify-content: center;
	border: 1px solid #fff;
}
.button-new.white a:hover{
	background: transparent;
	border: 1px solid #fff;
	color: #fff;
}
.button-new.white a:hover img{
	filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(271deg) brightness(106%) contrast(106%);
}
.button-new.white a img{
    margin-left: 13px;
}
.orderform:after {
    content: '';
    background: url(/wp-content/themes/gambit-foxley/images/crops-logo-right.png);
    position: absolute;
    left: 23px;
    bottom: -20px;
    width: 20%;
    height: 100%;
    background-repeat: no-repeat;
    z-index: -1;
    opacity: 0.5;
}
.orderform:before {
    content: '';
    background: url(/wp-content/themes/gambit-foxley/images/crops-logo-left.png);
    position: absolute;
    right: 23px;
    bottom: -20px;
    width: 20%;
    height: 100%;
    background-repeat: no-repeat;
    z-index: -1;
    background-position: top right;
    opacity: 0.5;
}
.service-inner .hover {
    overflow: hidden;
    position: relative;
    border: 0px solid #fff;
    border-radius: 20px !important;
    height: 350px;
    display: block;
}
.service-inner .hover-1 img {
    width: 100%;
    position: absolute;
    top: 0;
    transition: all 0.3s;
	height: 100%;
    object-fit: cover;
}
.service-inner .hover-1 .hover-overlay {
    opacity: 1;
    height: 100%;
    position: relative;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.65) 100%);
}
.service-inner .hover-1-content {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 99;
    transition: all 0.7s;
    height: 100%;
    padding: 15px !important;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.service-inner .hover-1-content h3 {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 0px;
    text-transform: capitalize;
    height: auto;
    display: flex;
    align-items: self-end;
    transition: all 0.7s;
}
.service-inner .hover-1-description {
    transform: translateY(0.5rem);
    transition: all 0.7s;
    opacity: 0;
    height: 0;
}
.service-inner .hover-1-content p {
    line-height: normal;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}
/* .service-inner .hover-1:hover .hover-overlay {
	opacity: 1;
	background: rgb(0 0 0 / 50%);
	height: 100%;
	position: relative;
} */

.service-inner .hover-1:hover .hover-1-content {
    bottom: 5px;
}
.service-inner .hover-1:hover .hover-1-description {
    opacity: 1;
    transform: none;
    height: auto;
}
.service-inner .servie-our {
	padding: 0;
	width: 32%;
	max-width: 32%;
	flex: 0 0 32%;
	margin-bottom: 25px;
}
.service-inner{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0;
}
/* .new-services{
	padding: 120px 0;
} */
.new-services .titlebar {
	display: flex;
	margin-bottom: 10px;
}
.new-services .titlebar h2 {
    width: 30%;
    line-height: 55px;
}
.new-services .titlebar p {
    font-size: 19px;
    width: 70%;
    font-weight: 600;
    padding-left: 90px;
    padding-top: 15px;
}
.new-services .button-new {
    margin-top: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
section.aboutus {
    background: #D9F1FB;
	position: relative;
}
section.aboutus:after {
    content: '';
    background: url(/wp-content/themes/gambit-foxley/images/crops-logo.png);
    position: absolute;
    height: 593px;
    background-repeat: no-repeat;
    z-index: 1;
    right: 50px;
    bottom: 0px;
    width: 12%;
    background-size: 100% auto;
    background-position: center top;
    opacity: 0;
}
section.aboutus.f-new .titlebar h2 {
    margin-bottom: 10px;
}
section.aboutus.f-new .one-about h4 {
	font-size: 30px;
	margin-bottom: 17px;
}
.aboutus.f-new .new-container {
    background: #fff;
	padding: 40px;
    border-radius: 20px;
	position:relative;
}
.aboutus.f-new .new-container:after {
    content: '';
    background: url(/wp-content/themes/gambit-foxley/images/crops-logo.png);
    position: absolute;
    right: 20px;
    bottom: 0px;
    width: 109px;
    height: 433px;
	background-repeat: no-repeat;
	z-index: 0;
    opacity: 0;
}
.aboutus.f-new .one-about {
    position: relative;
    z-index: 1;
}
.aboutus.f-new .one-about .right {
    padding-left: 13px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
section.aboutus.f-new {
    background: #004893;
    padding: 0;
    height: calc(100vh - 83px);
    display: flex;
    align-items: center;
    justify-content: center;
}
.getintouch .getintouch-wraper {
    display: flex;
/*    align-items: center;*/
	padding: 0;
	border-radius: 20px;
	overflow:hidden;
}
.getintouch .location, .getintouch .location * {
    height: 100%;
}
.getintouch .getintouch-wraper .left, .getintouch .getintouch-wraper .right {
    padding: 0;
}
.form-wrape .form-inner {
    padding: 0;
	    display: flex;
}
.form-wrape .form-inner input {
    width: 100%;
}
.getintouch-wraper .form-wrape {
    padding: 0;
	display: flex;
}
.getintouch-wraper .form-wrape label, .getintouch-wraper .form-wrape textarea, .getintouch-wraper .form-wrape p, .getintouch-wraper .form-wrape span {
    width: 100%;
    display: flex;
}
.getintouch .getintouch-wraper .left {
    padding: 35px;
	background: #fff;
}
.getintouch-wraper h3.title-bar {
    font-size: 48px;
    margin-bottom: 20px;
    color: #313131;
}
div#form-home .titlebar p {
    font-size: 16px;
    margin-bottom: 36px;
    color: #313131;
}
div#form-home p {
    font-size: 16px;
    margin-bottom: 0px;
    color: #313131;
}
.getintouch-wraper .form-wrape span {
    display: flex;
    flex-direction: column;
}
.getintouch-wraper .form-wrape span.wpcf7-not-valid-tip {
    position: absolute;
    bottom: 0;
    font-size: 12px;
}
div#form-home .titlebar h2 {
    margin-bottom: 5px;
}
.getintouch-wraper .form-wrape textarea {
    height: 120px;
    margin: 0;
}
.getintouch-wraper .form-wrape input, .getintouch-wraper .form-wrape textarea {
    border: 0px;
    border-bottom: 1px solid #C1C1C1;
    margin-bottom: 25px;
    font-size: 18px;
    font-weight: 500;
    color: #5D5C65;
    font-family: "Poppins", serif !important;
    padding: 6px;
}
.form-wrape .form-inner:nth-child(odd) {
    padding-right: 15px;
}
.form-wrape .form-inner:nth-child(even) {
    padding-left: 15px;
}
.custom-checkbox span.wpcf7-list-item {
    margin: 0;
}
.custom-checkbox span.wpcf7-list-item span.wpcf7-list-item-label {
    font-size: 16px;
    font-weight: normal;
}
.getintouch-wraper .form-wrape textarea {
    margin-bottom: 13px !important;
}
.getintouch-wraper .form-wrape.last p {
    margin: 0 !important;
}
.custom-checkbox span.wpcf7-list-item span.wpcf7-list-item-label a {
    color: #009fe3;
    font-weight: 600;
    text-decoration: underline;
}
.submit-btn p {
    margin: 0 !important;
}
input::placeholder {
    color: #5D5C65;
    opacity: 1;
}

textarea::placeholder {
    color: #5D5C65;
    opacity: 1;
}
section#getintouch {
	background: #002E66;
	padding: 60px 0px;
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
}

section#getintouch span.wpcf7-spinner {
    display: none;
}
.location>div {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.header-banner .titlebar.white p {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    width: 59%;
    margin-bottom: 40px;
}
.titlebar.white h3 {
    font-size: 29px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 16px;
}
.header-banner .button-new a:hover {
    color: #fff;
    border-color: #fff;
}
.footer-wraper {
    display: flex;
}
footer.site-footer {
    padding: 90px 0px;
    background: #002653;
	position: relative;
}
footer.site-footer .footer-wraper h3 {
    color: rgb(255 255 255 / 70%);
    font-size: 23px;
    font-weight: 600;
    margin-bottom: 15px;
}
button#scrollToTop {
    position: fixed;
    left: 30px;
    bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #009FE3;
    width: 50px;
    height: 50px;
    border-radius: 100px;
    outline: none;
    border: 1px solid #009FE3;
}
.newslisting {
    background: #D9F1FB;
}
button#scrollToTop:hover{
	background: #004893;
	border: 1px solid #004893;
}
.footer-logo-new {
    display: flex;
    align-items: stretch;
}
.footer-logo-inner h5 {
	font-size: 18px;
	color: rgb(255 255 255 / 70%);
	padding: 0;
	margin-top: 10px;
	font-weight: normal;
	width: 80%;
}
.right-logo img {
    width: 100px;
}
.footer-logo-inner:first-child h4 {
    margin-bottom: 20px;
}
.footer-logo-inner h4 {
	margin-bottom: 10px;
	padding: 0;
	font-size: 19px;
	color: rgb(255 255 255 / 70%);
	width: 100%;
	font-weight: 600;
}
.footer-wraper .footer-column.right ul li {
    display: flex;
    flex-direction: column;
	padding-bottom: 0px;
}
.footer-wraper .footer-column.right ul li label {
    font-size: 18px;
    font-weight: 400;
    color: #D4D4D4;
}
.footer-bottom-inner {
    padding: 0px;
    display: flex;
    justify-content: space-between;
}
.footer-bottom-inner .bottom-wraper {
    padding: 0;
    display: flex;
    align-items: center;
}
.footer-bottom-inner .bottom-wraper ul {
    display: flex;
}
.footer-bottom-inner .bottom-wraper:last-child {
    display: flex;
    justify-content: flex-end;
}
.footer-bottom-inner .bottom-wraper:last-child p {
	font-size: 14px;
	color: rgb(255 255 255);
	margin-right: 25px;
}
.footer-bottom-inner .bottom-wraper ul li {
    padding: 0px 15px;
}
.footer-bottom-inner .bottom-wraper ul li a {
    color: #fff;
    font-size: 14px;
	font-weight: 400;
	transition: all 0.3s ease-in;
}
.footer-bottom-inner .bottom-wraper ul li a:hover{
	color: rgb(255 255 255 / 70%);
}
.footer-logo-inner {
    display: flex;
    flex-flow: wrap;
	padding: 0px;
}

.footer-logo-inner:last-child {
    padding: 0px 15px;
}
.footer-wraper .footer-column.right {
	padding: 0;
	padding-left: 50px;
}
.footer-wraper .footer-column.menu-column.center {
    padding-left: 70px;
    padding-right: 0;
}
.footer-wraper .footer-column.right ul li a, .footer-wraper .footer-column.right ul li p {
    font-weight: 400;
    color: rgb(255 255 255 / 50%);
    font-size: 18px;
}
button#scrollToTop span.arrow {
    font-size: 24px;
    line-height: normal;
    color: #ffffff;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-wraper .footer-left ul li a {
    font-size: 18px;
	color: rgb(255 255 255 / 50%);
	font-weight: 500;
	transition: all 0.3s ease-in;
}
.footer-wraper .footer-left ul li a:hover {
    color: #fff;
}
.footer-wraper .footer-column.logo-column.left .footer-logo-new {
    margin-top: 35px;
	padding: 0px;
}
.footer-wraper .footer-column.logo-column.left {
    padding: 0px;
}
.footer-wraper .footer-left ul li {
    padding: 10px 0px;
    display: flex;
}
.footer-bottom {
    padding: 15px;
    background: #002E66;
    color: #fff;
}
.testimonials .owl-stage {
    display: flex;
}


section.testimonials.new-services {
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
/* 	padding: 120px 0; */
	font-family: "Poppins", sans-serif;
	background: #D9F1FB;
	height: 100vh;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
}
.new-services{
	background: #D9F1FB;
}

/* .testimonials::before {
  content: "";
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  background: #D9F1FB;
} */
.testimonials .title {
  text-align: center;
  margin-bottom: 50px;
  position: relative;
  padding: 20px 0;
  max-width: 600px;
  margin: 0 auto;
}
.testimonials .title h5 {
  color: #eb6d2f;
  line-height: 1.2em;
  font-size: 18px;
  font-weight: 900;
  margin-bottom: -3px;
}
.testimonials .title h2 {
  color: #5a3733;
  line-height: 1.2em;
  font-weight: 900;
  font-size: 41px;
  letter-spacing: -1px;
  margin: 0;
}
.testimonials .title img {
  margin-top: -10px;
}
.testimonials .title p {
  margin: 0 0 10px;
  margin-bottom: 0;
  color: #5a3733;
}
.testimonials .testi .item {
	background: #fff;
	padding: 50px 30px;
	border-radius: 15px;
	height: 335px;
	position: relative;
}
.testimonials .testi .item .profile {
  display: flex;
/*   padding-left: 15px; */
}
.testimonials .testi .item .profile img {
  border-radius: 100%;
  width: 50px;
  height: 50px;
  object-fit: cover;
}
.testimonials .testi .item .profile .information {
/*   padding-left: 20px; */
  margin-bottom: 15px;
}
.testimonials .testi .item .profile .information .stars i {
  color: #ffd832;
	font-size: 18px;
}
.moreinfo p{
    font-size: 21px !important;
}
.moreinfo h3 {
    font-size: 18px;
}
/* .testimonials .testi .item .profile .information p {
  font-size: 24px;
  margin: 0px auto 0px;
  color: #5a3733;
  font-weight: 900;
  line-height: 1;
} */
/* .testimonials .testi .item .profile .information span {
  color: #eb6d2f;
  font-weight: bold;
  margin-top: -4px;
  line-height: 1.6em;
  font-size: 14px;
} */
.testimonials .testi .item p {
	margin-bottom: 30px;
	font-size: 19px;
	line-height: normal;
	display: block;
	z-index: 2;
	color: #35333E;
	text-align: left;
}
.testimonials-text {
    position: relative;
}
/* .testimonials-text:after {
	content: '';
	background: url(/wp-content/themes/gambit-foxley/images/quote.svg);
	position: absolute;
	right: 0;
	bottom: 0px;
	width: 214px;
	height: 153px;
	background-repeat: no-repeat;
	z-index: 2;
} */
section.testimonials.new-services .item:after {
    content: '';
    background: url(/wp-content/themes/gambit-foxley/images/quote.svg);
    position: absolute;
    right: 25px;
    bottom: 60px;
    width: 214px;
    height: 153px;
    background-repeat: no-repeat;
    z-index: 2;
}
.testimonials .testi .item h3{
	font-size: 19px;
	color: #757474;
	padding: 0;
}
.testimonials .testi .item span{
	font-size: 18px;
	font-weight: normal;
	color: #757474;
}
.testimonials .testi .item .icon {
  text-align: center;
}
.testimonials .testi .item .icon i {
  font-size: 32px;
  color: #ffd832;
}
.testimonials .owl-nav.disabled, .testimonials .owl-dots {
    display: none;
}
/* header.custom-header.sticky .container {
    width: 100%;
    max-width: 100%;
    padding: 0;
} */
header.custom-header.sticky {
    position: fixed;
    top: 0;
	z-index: 10;
    width: 100%;
	background: #fff;
}
.custom-header ul.links li{
	position: relative;
}
.custom-header ul.links li ul.sub-menu {
    display: none;
}
.custom-header ul.links li.hovered{
	 display: block;
}
.custom-header ul.links li.hovered ul {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
}
.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: relative !important;
    animation: slideUp 0.35s ease-out;
}
.et_fixed_nav header#main-header.sticky {
    position: fixed !important;
    top: 0 !important;
	animation: slideDown 0.35s ease-out;
}
nav#top-menu-nav ul.nav ul.sub-menu li {
    padding: 0 !important;
    width: 100%;
}
nav#top-menu-nav ul.nav ul.sub-menu li a {
    width: 100%;
    padding: 10px 20px;
}
.nav ul li a:hover, .et_mobile_menu li a:hover {
    opacity: 0.7;
    background-color: rgb(217 241 251 / 91%);
}
.services-img {
    overflow: hidden;
    border-radius: 20px;
    display: flex;
    height: 370px;
}
.services-img img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: 0.8s ease-in-out;
    transition: 0.8s ease-in-out;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.services-img img:hover {
    -webkit-transform: scale(1.3);
    transform: scale(1.1);
}
section.aboutus.f-new:after{
	display: none;
}
.topbar-menu ul {
    display: flex;
    justify-content: flex-end;
}
.topbar-menu ul li {
    padding-left: 25px;
	display: flex;
	align-items: center;
}
.topbar-menu ul li a {
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	transition: all 0.4s ease-in;
}
.topbar-menu ul li img {
    padding-right: 9px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.topbar-menu ul li:nth-child(2) img {
    position: relative;
    top: 4px;
}
.topbar-menu ul li:last-child img{
	width: 21px;
}
.topbar-menu {
    background: #002E66;
    padding: 10px 0px;
}
.topbar-menu ul li a:hover {
    color: rgb(255 255 255 / 50%);
}
.titlebar.white h1 {
    color: #fff;
    margin-bottom: 15px;
    font-size: 48px;
	padding: 0px;
}
section.new-services{
	padding: 90px 0px;
}
.et_fixed_nav header#main-header.sticky div#et-top-navigation {
    padding-top: 30px;
}
.et_fixed_nav header#main-header.sticky div#et-top-navigation nav>ul>li>a {
    padding-bottom: 30px;
}
a.et-cart-info {
    display: none;
}
@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}
/* @keyframes slideUp {
  from {
     transform: translateY(0);
  }
  to {
	  transform: translateY(-100%);
  }
} */
.readmore {
    font-size: 18px;
    color: #fff;
    background: #004893;
    padding: 10px 25px;
    border-radius: 100px;
    border: 0px solid #004893;
    transition: all 0.4s ease-in;
}
.readmore:hover, .readmore:focus {
    background: #009fe3;
    border: none;
}
.header-banner:before {
    background: rgba(0, 0, 0, 0.2);
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    width: 100%;
    height: 100%;
}
.header-banner .container{
  position: relative;
  z-index: 1;  
}

.et_pb_blog_grid_wrapper h2.entry-title {
    font-size: 20px;
}
.news-listing-page>div, div#form-home textarea.wpcf7-form-control.wpcf7-textarea, section.our-services.bespoke-wrape .right p {
    margin-bottom: 30px;
}
.news-listing-page .newspost {
    border: 1px solid #d8d8d8;
    padding: 15px;
    background-color: #fff;
    word-wrap: break-word;
    height: 100%;
    display: inline-block;
    width: 100%;
}
a.newspost .post-thumbnail img {
    height: 260px;
    object-fit: cover;
    margin-bottom: 10px;
    width: 100%;
}
.newspost h2.entry-title, .woocommerce ul.products li.product .woocommerce-loop-category__title {
    font-size: 18px;
    color: #014a94 !important;
    line-height: 26px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    margin-bottom: 0;
}
.news-listing-page .post-content p, .woocommerce ul.products li.product .woocommerce-loop-category__title{
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.news-listing-page p.post-meta {
    opacity: .8;
    margin-bottom: 5px;
    color: #000;
    font-weight: 700;
}
.news-listing-page .post-content p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}
.news-listing-page .post-content p {
    display: -webkit-box;
    -webkit-line-clamp: inherit !important;
    color: #000;
    font-size: 16px;
    font-weight: 400;
}
.category-filter-container {
    margin: 80px 0 25px;
    display: flex;
    justify-content: flex-end;
}

.newspagination a.current,.newspagination a:hover,.woocommerce nav.woocommerce-pagination ul.page-numbers a:hover,.woocommerce nav.woocommerce-pagination ul.page-numbers span.current {
    background: #002653;
    color: #fff!important;
    border: 1px solid #fff;
    border-radius: 100px;
    width: 35px;
    height: 35px;
    text-align: center;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center
}

.newspagination a,.woocommerce nav.woocommerce-pagination ul.page-numbers a {
    background: 0 0;
    color: #002653;
    border: 1px solid #002653;
    border-radius: 100px;
    width: 35px;
    height: 35px;
    text-align: center;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center
}

.newspagination {
    display: flex;
    justify-content: center;
    margin-bottom: 40px
}

.page-numbers a.next,.page-numbers a.prev {
    font-size: 0!important
}

.page-numbers a.next:before,.page-numbers a.prev:before {
    font-family: "Font Awesome 5 Free";
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    color: #002653;
    font-size: 17px!important;
    font-weight: 900
}
a.next.page-numbers, a.prev.page-numbers {
    width: auto;
    padding-left: 10px !important;
    padding-right: 10px !important;
}
span.page-numbers.current {
      background: #002653;
    color: #fff;
    border: 1px solid #002653;
    border-radius: 100px;
    width: 35px;
    height: 35px;
    text-align: center;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center
}
.page-numbers a,.page-numbers span {
    margin: 0 7px!important
}
.page-numbers a.prev:before {
    content: "\f104"
}
.page-numbers a.next:before {
    content: "\f105"
}
.newspagination span, .newspagination a {
    margin: 0 5px;
}
header#main-header.sticky {
    background: #d9f1fb;
}
.productlisting li.product {
    border: 1px solid #d8d8d8;
    padding: 15px !important;
    background-color: #fff;
    word-wrap: break-word;
/*    height: 100%;*/
    display: inline-block;
    width: 100%;
    margin: 0px 0 15px 0 !important;
}
.productlisting ul.products {
    display: flex;
    flex-wrap: wrap;
    gap: 1%;
}
#download-link
{
	cursor:pointer;
	margin-left:20px;
}
#download-link i
{
	margin-left:15px;
}
.towrowtabs>ul {
    display: inline-block;
}
.towrowtabs li.et_pb_tab_active {
    margin: 0px;
    bottom: 0px;
}
.woocommerce-product-details__short-description ul li {
    color: #4B4B4B;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 14px;
    font-weight: 600;
}
.towrowtabs div p:empty {
    display: none;
}
.postid-4833.single-post .et_post_meta_wrapper p.post-meta + img {
    width: 400px !important;
    object-fit: contain;
    height: auto;
}
@media (max-width: 980px) {
    .et_pb_column .et_pb_grid_item:nth-child(n), .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n), .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n), .et_pb_column .woocommerce ul.products li.product:nth-child(n), .woocommerce-page ul.products li.product:nth-child(n), .et_gallery_item {
        width: 49.333% !important;
        margin: 0;
    }
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
    display: -webkit-box;
    -webkit-line-clamp: inherit !important;
    color: #000;
    font-size: 16px;
    font-weight: 400;
}
.divicontent h4, .divicontent h3, .entry-content h3.p1, h4.widgettitle, .entry-content .et_pb_section h4{
    font-size: 18px;
    margin-top: 20px;
}
.divicontent h2.p1{
    font-size: 22px;
    margin-top: 20px;
}
.summary.entry-summary .product_meta {
    display: none;
}
.divicontent h2.p1 + h3.p1{
    margin-top: 10px;
}
.divicontent .news-listing-page {
    margin-top: 40px;
}
.divicontent .post-thumbnail img {
    width: 100%;
    height: 240px;
    object-fit: cover;
    margin-bottom: 15px;
}
/*.divicontent .et_pb_blurb_container {
    padding: 0 15px;
}*/
.woocommerce ul.products li.product a img {
    width: 100%;
    height: 300px;
    display: block;
    object-fit: cover;
}
.wp-picker-container a {
    position: relative;
}
.woocommerce ul.products::before, .woocommerce ul.products::after
{
    display: none;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 24.05%;
}
.entry-content .et_pb_section p, .entry-content .et_pb_section li {
    font-size: 16px;
    font-weight: normal;
/*    color: #000;*/
}
.fiximgeinrow img {
    width: 33%;
}
.fiximgeinrow {
    display: flex;
}
button.et_pb_contact_submit.et_pb_button, .wpcf7-submit {
    font-size: 18px;
    color: #fff;
    background: #004893;
    padding: 10px 25px;
    border-radius: 0;
    border: 1px solid #004893;
    transition: all 0.4s ease-in;
}
button.et_pb_contact_submit.et_pb_button:after
{
    display: none;
}
button.et_pb_contact_submit.et_pb_button:hover, .wpcf7-submit:hover
{
    padding: 10px 25px;
    border: 1px solid #009fe3;
    background: #009fe3;
}
.form-wrap .wpcf7-textarea {
    height: 207px;
}
.form-wrap label {
    height: 77px;
    width: 100%;
}
span.wpcf7-form-control.wpcf7-acceptance {
    margin-bottom: 20px;
    display: inline-block;
}
.form-wrap label br {
    display: none;
}
.inrbnrtwo {
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.inrbnr:before, .inrbnrtwo:before {
    content: "";
    background: rgb(0, 0, 0, 0.4);
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
}
.inrbnr {
    background: url(/wp-content/uploads/2025/01/silage4-rotated-1-scaled.jpg);
    height: 300px;
    display: flex;
    text-align: center;
    position: relative;
    background-position: center;
    justify-content: center;
    align-items: center;
}
.inrbnr h1
{
    position: relative;
    z-index: 1;
}
.inrbnr h1, .inrbnrtwo h1 {
    color: #fff;
    text-align: center;
    font-size: 36px;
    font-family: "Poppins", serif !important;
}
.slick-prev {
    left: inherit;
    right: 75px;
    z-index: 1;
}
.slick-next {
    right: 35px;
    z-index: 1;
}
.slick-next:before, .slick-prev:before {
    font-size: 45px;
    opacity: 1;
    color: #fff;
}
.slick-next:hover:before, .slick-prev:hover:before
{
    opacity: 0.7;
}
.slick-dots {
    bottom: 30px;
    display: flex !important;
    justify-content: center;
}
.slick-dots li
{
    margin: 5px;
}
.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.slick-dots li button:before {
    font-size: 12px;
    opacity: 1;
    color: #ffffff;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #009fe3;
}
.productbg
{
    background: #D9F1FB !important;
}
form.cart {
    display: none;
}
.product_meta {
    margin-top: 20px;
}
.et_right_sidebar #sidebar {
    display: none;
}
div#main-content>.container:before {
    display: none;
}
.et_right_sidebar #left-area {
    float: left;
    padding-right: 0;
    width: 100%;
}
.et_pb_contact .et_pb_contact_field_half {
    width: 33%;
}
.et_pb_contact .et_pb_contact_field_half:nth-child(3) {
    width: 33.9%;
}
.show-dropdown ul {
    visibility: visible !important;
    opacity: 1 !important;
}
.menu-item-has-children a {
    cursor: pointer;
}
.nav li a:hover + ul, li.et-hover ul {
    visibility: visible;
    opacity: 1;
    z-index: 123;
    display: block;
}
.page-template-about .titlebar h2 {
    font-size: 28px;
}
.centraltext {
    display: flex;
    padding: 0 12%;
    text-align: center;
    margin-top: 50px;
}
.centraltext p {
    font-size: 17px;
    color: #313131;
    font-weight: 400;
    margin-bottom: 20px;
    padding: 0;
    line-height: normal;
}
@media (max-width: 1024px) {
	.centraltext {
		padding: 0 5%;
	}
}
@media (max-width: 980px) {
    .et_pb_column .woocommerce ul.products li.product:nth-child(n){
        width: 49.333% !important;
        margin: 0 !important;
    }
}
@media (max-width: 540px) {
	section.order-new.passedsection .button-new.white {
		flex-direction: column;
		gap: 20px;
	}
	section.order-new.passedsection .button-new a {
		margin-left: 0 !important;
	}
	.centraltext {
		padding: 0;
	}
    .et_pb_column .woocommerce ul.products li.product:nth-child(n) {
        width: 100% !important;
        margin: 0 0 30px 0 !important;
    }
    ul.et_pb_tabs_controls {
        background-color: #d9f1fb;
        display: flex;
        flex-direction: column;
    }
    .et_pb_tabs_controls .et_pb_tab_active a {
        background: #2ea3f2 !important;
        color: #fff !important;
        width: 100%;
    }
    .testimonials .testi .item
    {
        height: auto;
    }
    .getintouch .getintouch-wraper .right .location iframe {
        min-height: 250px;
    }
}
.single-post .et_post_meta_wrapper p.post-meta + img {
    height: 600px;
    object-fit: cover;
}
.et_pb_contact p input, .et_pb_contact p textarea, .form-wrap .wpcf7-text, .form-wrap .wpcf7-textarea {
    background-color: #D9F1FB;
	color: #555;
}